sswap.f(3)

NAME
sswap.f -

SYNOPSIS

  Functions/Subroutines
subroutine SSWAP (N, SX, INCX, SY, INCY)
SSWAP

Function/Subroutine Documentation

  subroutine SSWAP (INTEGERN, REAL, dimension(*)SX, INTEGERINCX, REAL, dimension(*)SY, INTEGERINCY)

SSWAP Purpose:

        interchanges two vectors.
        uses unrolled loops for increments equal to 1.

Author:
    Univ'. of Tennessee

    Univ'. of California Berkeley

    Univ'. of Colorado Denver

    NAG Ltd'.

Date:
    November 2011

Further Details:

         jack dongarra, linpack, 3/11/78.
         modified 12/3/93, array(1) declarations changed to array(*)

Definition at line 52 of file sswap.f'.

Author

Generated automatically by Doxygen for LAPACK from the source code'.